View Issue Details

IDProjectCategoryView StatusLast Update
0000031Main CAcert Websitewebsite contentpublic2013-01-13 14:31
Reporterhomer Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Fixed in Version2006 
Summary0000031: #0006: Further Information Page
DescriptionRegarding https://www.cacert.org/index.php?id=19

Problem: Very small font-size, different sizes in the left column, everything centered, ...

Solution for different sizes: Change in this sites html

    <td width="40%">
      <h4>Client certificates (un-assured)</h4>
    </td>

to

    <td class="DataTD">
      <h4>Client certificates (un-assured)</h4>
    </td>

Solution for "font-size": Change default.css

.DataTD {
background-color: #E2E2E2;
border-style: inset;
border-width: 1px;
FONT-SIZE: 8pt;
COLOR: #000000;
FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

.DataTDGrey {
background-color: #EFEDED;
border-style: inset;
border-width: 1px;
FONT-SIZE: 8pt;
COLOR: #000000;
FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

.DataTDNotDotted {
background-color: #E2E2E2;
border-style: inset;
border-width: 1px;
FONT-SIZE: 8pt;
COLOR: #000000;
FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}


to

.DataTD {
background-color: #E2E2E2;
border-style: inset;
border-width: 1px;
FONT-SIZE: 10pt;
COLOR: #000000;
FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

.DataTDGrey {
background-color: #EFEDED;
border-style: inset;
border-width: 1px;
FONT-SIZE: 10pt;
COLOR: #000000;
FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

.DataTDNotDotted {
background-color: #E2E2E2;
border-style: inset;
border-width: 1px;
FONT-SIZE: 10pt;
COLOR: #000000;
FONT-FAMILY: Arial, Tahoma, Verdana, Helvetica, sans-serif;
}

Solution for center: Remove class="wrapper" from this pages table definition:

 <table border="0" class="wrapper" align="center" cellspacing="0" cellpadding="0">

or change in default.css

.wrapper {
border-collapse: collapse;
font-family: verdana, sans-serif;
font-size: 11px;
text-align: center;
}

to

.wrapper {
border-collapse: collapse;
font-family: verdana, sans-serif;
font-size: 11px;
}

Additional InformationComments

Chris set status to Open with patch, 2005-06-16
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

duane

2006-08-16 18:56

developer   ~0000547

patches applied...

bluec

2006-08-16 19:19

manager   ~0000556

Finally :)

Btw: Most issues that have a number in front of their summery line were just moved by Homer from the the wiki sites. In most cases I was the original reporter so it would be better to assign them to me once you fixed them.

duane

2006-08-16 19:57

developer   ~0000579

I figured you reported most of them (he does mention "Chris" numerous times), but I've been setting it to reporter where possible out of habbit...

It's not possible to assign the bug to a user when their account is set to reporter or less... I've marked some accounts as updater and flaged updater as being able to be assigned bugs...

Issue History

Date Modified Username Field Change
2005-09-06 19:47 homer New Issue
2006-08-16 18:56 duane Status new => needs work
2006-08-16 18:56 duane Assigned To => homer
2006-08-16 18:56 duane Status needs work => solved?
2006-08-16 18:56 duane Fixed in Version => production
2006-08-16 18:56 duane Resolution open => fixed
2006-08-16 18:56 duane Note Added: 0000547
2006-08-16 19:19 bluec Note Added: 0000556
2006-08-16 19:19 bluec Assigned To homer =>
2006-08-16 19:19 bluec Status solved? => closed
2006-08-16 19:19 bluec Description Updated
2006-08-16 19:57 duane Note Added: 0000579
2013-01-13 14:31 Werner Dworak Fixed in Version => 2006
2013-01-13 14:31 Werner Dworak Description Updated View Revisions